.splider-img>img{width:100%}.splide__slide__container{overflow: hidden}.splider-switch-dark .splide__slide.is-active *{color:#262626!important}.splider-switch-light .splide__slide.is-active *{color:#fff!important}.s-slide-link{display:contents}.s-slide-link a{position:absolute;top:0;bottom:0;left:0;right:0;content:"";z-index:998;text-decoration:none}.grab{cursor:grab}.splide--nav>.splide__track>.splide__list>.splide__slide{cursor:pointer}
#splide-stacks_in_353 .splide__progress{margin-top:10px;margin-bottom:10px}#splide-stacks_in_353 .splide__progress__bar{background:rgba(32, 178, 170, 1.00);height:3px}#splide-stacks_in_353:not(.splide--grid):not(.splide--fade)>.splide__track>.splide__list>.splide__slide,#splide-stacks_in_353>.splide__track>.splide__list>.splide__slide>.splide__slide__row>.splide__slide{opacity:1.00;transition:opacity 0.00s cubic-bezier(.54,.01,.1,1),background-color 0.00s cubic-bezier(.54,.01,.1,1),color 0.00s cubic-bezier(.54,.01,.1,1)}#splide-stacks_in_353:not(.splide--grid):not(.splide--fade)>.splide__track>.splide__list>.splide__slide.is-active,#splide-stacks_in_353>.splide__track>.splide__list>.splide__slide.is-active>.splide__slide__row>.splide__slide{opacity:1}
.splide-stacks_in_476{}
.splide-stacks_in_368{}

#stacks_in_175 {
	padding:  6px;
}
.splide-stacks_in_370{}

#stacks_in_181 {
	padding:  10px;
}

#stacks_in_182 {
	font-size: 110%;
}
.splide-stacks_in_372{}
.splide-stacks_in_374{}
#stacks_in_349 .tivoli { transition: all 1s ease-out;

-webkit-animation: colorchange1 25s linear infinite;
-webkit-animation-delay: 3s; 
animation-delay: 3s;
 opacity: 0.09;  

/*Custom CSS;*/
}

#stacks_in_349 .tivoli img { transition: all 1s ease;
 width: 100vw; height: auto;    
 opacity: 0.09;  
/*Custom CSS;*/
}

#stacks_in_349 .tivoli img:hover {   opacity: 1;   /*Custom CSS;*/}
#stacks_in_349 .tivoli:hover {   opacity: 1;   /*Custom CSS;*/}

#stacks_in_349 .tivoli h1, #stacks_in_349 .tivoli h2, #stacks_in_349 .tivoli h3, #stacks_in_349 .tivoli h4, #stacks_in_349 .tivoli h5, #stacks_in_349 .tivoli h6 {
color: rgba(255, 128, 0, 1.00);
-webkit-animation: colorchange_h1 25s linear infinite;
-webkit-animation-delay: 3s; 
animation-delay: 3s;
/*Custom CSS;*/
}


 
#stacks_in_349 {
    background-image: url("F7B67F0A-7110-4434-854D-3371C2E11E79.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.splide-stacks_in_376{}

#stacks_in_101 {
	padding:  10px;
}

#stacks_in_102 {
	font-size: 110%;
}
.splide-stacks_in_378{}
.splide-stacks_in_380{}
.splide-stacks_in_382{}

#stacks_in_323 {
	padding:  10px;
}

#stacks_in_324 {
	font-size: 110%;
}
.splide-stacks_in_384{}
.splide-stacks_in_386{}
#stacks_in_76>.s3_row {
	margin: 0 -10px;
}

#stacks_in_76>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_76>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_76>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_76>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_76>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_76>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_76 {
	padding:  10px;
}

#stacks_in_107 {
	padding:  4px;
}

#stacks_in_109 {
	padding:  4px;
}

#stacks_in_111 {
	padding:  4px;
}
.splide-stacks_in_388{}

#stacks_in_325 {
	padding:  9px;
}

#stacks_in_326 {
	font-size: 110%;
}
.splide-stacks_in_390{}
.splide-stacks_in_392{}

#stacks_in_105 {
	padding:  7px;
}
.splide-stacks_in_394{}

#stacks_in_97 {
	padding:  10px;
}

#stacks_in_98 {
	font-size: 110%;
}
.splide-stacks_in_396{}
.splide-stacks_in_398{}
.splide-stacks_in_400{}

#stacks_in_103 {
	padding:  10px;
}

#stacks_in_104 {
	font-size: 110%;
}
.splide-stacks_in_402{}
.splide-stacks_in_404{}

#stacks_in_156 {
	font-size: 110%;
}
.splide-stacks_in_406{}
.splide-stacks_in_408{}
#stacks_in_341 .tivoli { transition: all 1.5s ease-out;

-webkit-animation: colorchange1 25s linear infinite;
-webkit-animation-delay: 3s; 
animation-delay: 3s;
 opacity: 0.09;  

/*Custom CSS;*/
}

#stacks_in_341 .tivoli img { transition: all 1.5s ease;
 width: 100vw; height: auto;    
 opacity: 0.90;  
/*Custom CSS;*/
}

#stacks_in_341 .tivoli img:hover {   opacity: 1;   /*Custom CSS;*/}
#stacks_in_341 .tivoli:hover {   opacity: 1;   /*Custom CSS;*/}

#stacks_in_341 .tivoli h1, #stacks_in_341 .tivoli h2, #stacks_in_341 .tivoli h3, #stacks_in_341 .tivoli h4, #stacks_in_341 .tivoli h5, #stacks_in_341 .tivoli h6 {
color: rgba(255, 128, 0, 1.00);
-webkit-animation: colorchange_h1 25s linear infinite;
-webkit-animation-delay: 3s; 
animation-delay: 3s;
/*Custom CSS;*/
}


 
#stacks_in_341 {
    background-image: url("D58A7FD8-33D7-42C8-A2E2-64A021419F18.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.splide-stacks_in_410{}

#stacks_in_149 {
	padding:  10px;
}

#stacks_in_150 {
	font-size: 110%;
}
.splide-stacks_in_412{}
.splide-stacks_in_414{}
#stacks_in_165>.s3_row {
	margin: 0 -10px;
}

#stacks_in_165>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_165>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_165>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_165>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_165>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_171 {
	padding:  4px;
}

#stacks_in_173 {
	padding:  4px;
}
.splide-stacks_in_416{}
.splide-stacks_in_418{}

#stacks_in_258 {
	margin:  3px;
	padding:  3px;
}
.splide-stacks_in_420{}

#stacks_in_327 {
	padding:  10px;
}

#stacks_in_328 {
	font-size: 110%;
}
.splide-stacks_in_422{}
.splide-stacks_in_424{}
#stacks_in_125>.s3_row {
	margin: 0 -10px;
}

#stacks_in_125>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_125>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_125>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_125>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_125>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_125 {
	padding:  5px;
}

#stacks_in_131 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  7px;
}

#stacks_in_133 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  7px;
}
.splide-stacks_in_426{}

#stacks_in_151 {
	padding:  10px;
}

#stacks_in_152 {
	font-size: 110%;
}
.splide-stacks_in_428{}
#stacks_in_302>.s3_row {
	margin: 0 -10px;
}

#stacks_in_302>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_302>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_302>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_302>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_302>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_302 {
	padding:  5px;
}

#stacks_in_306 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  7px;
}

#stacks_in_303 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  7px;
}
.splide-stacks_in_430{}

#stacks_in_228 {
	padding:  10px;
}

#stacks_in_229 {
	font-size: 110%;
}
.splide-stacks_in_432{}
.splide-stacks_in_434{}
#stacks_in_93>.s3_row {
	margin: 0 -10px;
}

#stacks_in_93>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_93>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_93>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_93>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_93>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_93>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_93 {
	padding:  7px;
}

#stacks_in_193 {
	padding:  5px;
}
.splide-stacks_in_436{}
.splide-stacks_in_438{}
.splide-stacks_in_440{}

#stacks_in_230 {
	padding:  10px;
}
.splide-stacks_in_444{}
.splide-stacks_in_446{}
#stacks_in_201>.s3_row {
	margin: 0 -10px;
}

#stacks_in_201>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_201>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_201>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_201>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_201>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_201 {
	padding:  6px;
}

#stacks_in_204 {
	padding:  7px;
}

#stacks_in_206 {
	padding:  7px;
}
.splide-stacks_in_448{}

#stacks_in_329 {
	padding:  10px;
}
.splide-stacks_in_450{}
.splide-stacks_in_452{}
#stacks_in_345 .tivoli { transition: all 1.5s ease-out;

-webkit-animation: colorchange1 25s linear infinite;
-webkit-animation-delay: 3s; 
animation-delay: 3s;
 opacity: 0.90;  

/*Custom CSS;*/
}

#stacks_in_345 .tivoli img { transition: all 1.5s ease;
 width: 100vw; height: auto;    
 opacity: 0.09;  
/*Custom CSS;*/
}

#stacks_in_345 .tivoli img:hover {   opacity: 1;   /*Custom CSS;*/}
#stacks_in_345 .tivoli:hover {   opacity: 1;   /*Custom CSS;*/}

#stacks_in_345 .tivoli h1, #stacks_in_345 .tivoli h2, #stacks_in_345 .tivoli h3, #stacks_in_345 .tivoli h4, #stacks_in_345 .tivoli h5, #stacks_in_345 .tivoli h6 {
color: rgba(255, 128, 0, 1.00);
-webkit-animation: colorchange_h1 25s linear infinite;
-webkit-animation-delay: 3s; 
animation-delay: 3s;
/*Custom CSS;*/
}


 
#stacks_in_345 {
    background-image: url("8B6DB15F-13D8-49D8-9093-6F29131D30FD.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.splide-stacks_in_454{}

#stacks_in_331 {
	padding:  10px;
}
.splide-stacks_in_456{}
.splide-stacks_in_458{}

#stacks_in_335 {
	padding:  10px;
}
.splide-stacks_in_460{}
.splide-stacks_in_462{}
.splide-stacks_in_464{}

#stacks_in_316 {
	font-size: 109%;
}
.splide-stacks_in_466{}
.splide-stacks_in_468{}

#stacks_in_315 {
	padding:  5px;
}

#stacks_in_318 {
	font-size: 109%;
}
.splide-stacks_in_470{}

#stacks_in_310 {
	margin:  5px;
	padding:  10px;
}
.splide-stacks_in_472{}

#stacks_in_321 {
	padding:  6px;
}

#stacks_in_322 {
	font-size: 109%;
}
.splide-stacks_in_474{}
.splide-stacks_in_478{}
#splide-stacks_in_353{padding:0px 5px 0px 0px}#splide-stacks_in_353:not(.splide--grid)>.splide__track>.splide__list>.splide__slide,#splide-stacks_in_353>.splide__track>.splide__list>.splide__slide>.splide__slide__row>.splide__slide{border-radius:0px;border-width:0px 0px 0px 0px;border-style:solid;padding:0px}#splide-stacks_in_353 .splider-img{border-radius:0px;overflow:hidden}#splide-stacks_in_353>.splide__arrows>.splide__arrow{width:48px;height:48px;padding:4px;border-radius:4px;background-color:rgba(255, 255, 255, 0.00)}@media screen and (max-width:0px){#splide-stacks_in_353>.splide__arrows>.splide__arrow{display:none}}#splide-stacks_in_353>.splide__arrows--ltr>.splide__arrow--prev{left:1.00em}#splide-stacks_in_353>.splide__arrows--rtl>.splide__arrow--prev{right:1.00em}#splide-stacks_in_353>.splide__arrows--ttb>.splide__arrow--prev{top:1.00em}#splide-stacks_in_353>.splide__arrows--ltr>.splide__arrow--next{right:1.00em}#splide-stacks_in_353>.splide__arrows--rtl>.splide__arrow--next{left:1.00em}#splide-stacks_in_353>.splide__arrows--ttb>.splide__arrow--next{bottom:1.00em}#splide-stacks_in_353>.splide__arrows>.splide__arrow svg{width:2.50em;height:2.50em;fill:rgba(32, 178, 170, 1.00)}#splide-stacks_in_353>.splide__arrows>.splide__arrow:hover svg{fill:rgba(87, 225, 217, 1.00)}#splide-stacks_in_353>.splide__arrows>.splide__arrow[disabled]{opacity:0.50;pointer-events:none}#splide-stacks_in_353>.splide__pagination{justify-content:center;padding-left:0;padding-right:0}#splide-stacks_in_353>.splide__pagination>li>.splide__pagination__page{background:rgba(221, 221, 221, 1.00);border-radius:3px}#splide-stacks_in_353>.splide__pagination--rtl>li>.splide__pagination__page,#splide-stacks_in_353>.splide__pagination--ltr>li>.splide__pagination__page{width:20px;height:5px}#splide-stacks_in_353>.splide__pagination--ttb>li>.splide__pagination__page{width:5px;height:20px}#splide-stacks_in_353>.splide__pagination>li>.splide__pagination__page:hover{background:rgba(87, 225, 217, 1.00)}#splide-stacks_in_353>.splide__pagination>li>.splide__pagination__page.is-active{background:rgba(32, 178, 170, 1.00);transform:scale(1.20)}
